810463 Update to 1.5.99.902 (same code-base, just easier in Requires)

Authored and Committed by Peter Hutterer 6 years ago
    Update to 1.5.99.902 (same code-base, just easier in Requires)
    
        
file modified
+1 -0
file modified
+6 -3
file modified
+1 -1